RubyGems Navigation menu

dependabot-composer 0.133.2

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versions:

  1. 0.145.3 - May 07, 2021 (47,5 ko)
  2. 0.145.2 - May 07, 2021 (47,5 ko)
  3. 0.145.1 - May 06, 2021 (47,5 ko)
  4. 0.145.0 - May 05, 2021 (47,5 ko)
  5. 0.144.0 - May 05, 2021 (47,5 ko)
  6. 0.133.2 - February 11, 2021 (47 ko)
Voir toutes les versions (689)

Dépendances de Runtime (1):

Dépendances de Development (10):

  • byebug ~> 11.0
  • gpgme ~> 2.0
  • rake ~> 13
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rubocop ~> 1.9.0
  • simplecov ~> 0.21.0
  • simplecov-console ~> 0.9.1
  • vcr = 6.0.0
  • webmock ~> 3.4
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Dependabot

    Total de contrôle SHA 256:

    18329843cdd34a43904f66fc6c840fab5b5de4cb6dadad41c5d8703a9d8242cc

    Total de téléchargements 828 444

    Pour cette version 543

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Nonstandard

    Version de Ruby requise: >= 2.5.0

    Required Rubygems Version: >= 2.5.0

    Liens: